<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2007 sp2 (http://www.altova.com) by Martin Stingelin (Stingelin Informatik GmbH) -->
<!-- 
  
-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/1"
           xmlns:eCH-0078="http://www.ech.ch/xmlns/eCH-0078/1" xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/1"
           targetNamespace="http://www.ech.ch/xmlns/eCH-0078/1" elementFormDefault="qualified"
           attributeFormDefault="unqualified" version="1.0">
	<xs:annotation>
		<xs:documentation xml:lang="de">Ausgabedatum: 08.06.2008</xs:documentation>
	</xs:annotation>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0044/1" schemaLocation="eCH-0044-1-0.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0058/1" schemaLocation="eCH-0058-1-0.xsd"/>
	<xs:complexType name="errorInfoType">
		<xs:sequence>
			<xs:element name="code" minOccurs="0">
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="250"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="textEnglish" type="eCH-0078:errorTextType" minOccurs="0"/>
			<xs:element name="textGerman" type="eCH-0078:errorTextType" minOccurs="0"/>
			<xs:element name="textFrench" type="eCH-0078:errorTextType" minOccurs="0"/>
			<xs:element name="textItalien" type="eCH-0078:errorTextType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="eventReportType">
		<xs:sequence>
			<xs:element name="generalError" type="eCH-0078:errorInfoType" minOccurs="0" maxOccurs="unbounded"/>
			<xs:element name="personError" minOccurs="0" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="personIdentification" type="eCH-0044:personIdentificationType"/>
						<xs:element name="errorInfo" type="eCH-0078:errorInfoType" maxOccurs="unbounded"/>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="eventReport">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="reportHeader" type="eCH-0058:reportHeaderType"/>
				<xs:element name="report" type="eCH-0078:eventReportType"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:simpleType name="errorTextType">
		<xs:restriction base="xs:string"/>
	</xs:simpleType>
</xs:schema>
